/* CSS Document */
/* gus@gusmedia.co.uk */

body { 
	background: #CCCCCC;
	TEXT-ALIGN: center; 
	margin: 0px; 
	padding: 0px;
	font-family: Tahoma, Verdana, Arial, san-serif;
}




/* use when bold text is required but is not STRONG. For formatting only. Use with care! */
.idgotextbold {
	font-weight: bold;
}


.head {
	clear:left;
	text-align:left;
	background-color: #ffffff ;
	BORDER-RIGHT: #666666 2px solid; 
	BORDER-TOP: #666666 1px solid; 
	BORDER-LEFT: #666666 2px solid; 
	voice-family: inherit;
	height: 160px;
	width:780px;
	margin: 0 auto;
	margin-bottom :30px
}

.head1 {
	margin: -38px auto;
	text-align:left;
	background-color: #ffffff ;
	BORDER-RIGHT: #666666 2px solid; 
	BORDER-LEFT: #666666 2px solid; 
	BORDER-BOTTOM: #666666 1px solid;
	voice-family: inherit;
	width:780px;
	voice-family: inherit;
	margin-bottom: 40px
}

/* header logo */

img.floatRightClear {
	position:relative;
	float: right; 
	padding-right:8px;
	margin:5px 3px 0px 0px;
}


/* navigation */

/* main navigation menu */
#topnav{
	font-size:75%;
	color:#fff;
	TEXT-ALIGN: left;
	background:url(Images/navtop.jpg) no-repeat;
	width: 780px;
	margin: 10px auto 0px auto;
	padding: 5px 5px 0px 13px;
}

#topnav a:link {
	font-weight:bold;
	color:#fff;
}

#topnav a:visited {
	font-weight:bold;
	color:#fff;
}

#topnav a:hover {
	font-weight:bold;
	color:#fff;
}
.sitemapheader{
padding:0px 0px 10px 0px;
margin:0px 0px 5px 20px}

.sitemapheader a{text-decoration: underline;
font-family: Tahoma , Verdana, Arial, san-serif;
	font-size: 90%;
	padding-left: 0px;
	font-weight: bold;
	color: #009900}
	
.sitemaphome li{
list-style: url(Images/dot.gif);
margin:0px 0px 0px 0px}

.sitemap li{
list-style: url(Images/dot.gif);
margin:5px 0px 5px 40px}

.sitemap2ndlevel li{
list-style: url(Images/dot.gif);
margin:5px 0px 5px 70px}
.sitemap3rdlevel li{
list-style: url(Images/dot.gif);
margin:5px 0px 5px 100px}
/* right column menu */

#vertmenu {
	float:right;
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 100%;
	width: 160px;
	padding: 0px ;
	margin: 0px 2px 0px 0px ;
}

#access {
	float:right;
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 95%;
	width: 175px;
	padding:  0px ;
	margin: 0px 5px 0px 0px;
}
#access p {
    width:170px;
    font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 80%;
	line-height: 140%;
	margin: 0px 0px 0px 0px;
	padding:10px 2px 0px 0px;
}
#access ul {
	font-size: 80%;
	list-style: url(Images/dot.gif); 
	margin: 0px 0px 0px 0px; 
	padding: 0px;
	border: none;
}
#access li {padding:0px 0px 5px 0px;
margin:0px;}


#vertmenu ul {
	list-style: none; 
	margin: 0px; 
	padding: 0px;
	border: none;
}
#vertmenu ul li {
	margin: 0px; 
	padding: 0px 0px 5px 0px; 
	border-bottom: 1px dashed #087fbc;
}

#vertmenu ul li a {
	font-size: 80%;
	display: block;
	padding: 5px 0px 2px 4px;
	text-decoration: none;
	color: #000;
	width:160px;
}

#vertmenu ul li a:hover, #vertmenu ul li a:focus {
	color: #fff;
	background-color: #087fbc;
	padding: 5px 0px 2px 4px;
}

.topOfPageLink{
	clear:right;
	float:right;
}

a:link {
	text-decoration: none; 
	color:#333333;
}

a:visited {	
	text-decoration: none; 
	color:#333333;
}

a:hover {
	text-decoration: underline; 
	color:#087FBC
}
#rightcolumn a:hover {
	text-decoration: none; 
	color:#087FBC
}

/* style for main content wrapper */

#content{
	width: 100%;
	voice-family: inherit
}

#textcontent{
	margin:0px;
	padding: 0px 15px 0px 0px;
	border-right:1px dashed #999999;
	clear:left;
	float:left;
	width:75%;
}
#rightcolumn{

	float:right;
	font-family: Tahoma, Verdana, Arial, san-serif;
	width: 34%;
	padding: 0px ;
	margin: 0px 15px 0px 15px ;
}


#textcontentwidth{
	margin:0px;
	padding: 0px 15px 0px 0px;
	border-right:1px dashed #999999;
	clear:left;
	float:left;
	width:75%;
}

#textcontentaccess{
	margin:0px;
	padding: 0px 0px 0px 0px;
	border-right:1px dashed #999999;
	clear:left;
	float:left;
	width:73%;
}
#textcontenthome{
	margin:0px;
	padding: 0px 15px 0px 0px;
	border-right:1px dashed #999999;
	clear:left;
	float:left;
	width:58%;
}


#idgolink {
	overflow:hidden;
	display: block;
	padding:10px 0px 10px 20px;
	vertical-align:middle;
	BORDER-TOP: 1px solid #99CCFF;
	BORDER-BOTTOM: 1px solid #99CCFF;
	white-space: nowrap;
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 75%;
	color: #99CCFF;
}	

.footer {
	font-size:0.8em;
	PADDING-RIGHT: 7px; 
	BORDER-TOP: #ccc 1px solid;
	PADDING: 5px 7px 0px 0px;
	BORDER-LEFT-WIDTH: 0px;
	 BORDER-BOTTOM-WIDTH: 0px; 
    TEXT-ALIGN: center; 
	BORDER-RIGHT-WIDTH: 0px; 
	voice-family: inherit
}
#footercredits {
	margin:40px auto;
	padding:0px;
	text-align:center;
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 0.6em;
	color: #333333
}


#idgolinkbottom {
    height: 26px;
    padding-top:0px;
	padding-left:20px;
	vertical-align:middle;
	white-space: nowrap
}	
.copyright1 {
    padding:10px 0px 0px 0px;
    font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 0.6em;
	color: #333333
}



hr.cleaner {
      clear:both;
      height:1px;
      margin: -1px 0 0 0; padding:0;
      border:none;
      visibility: hidden;
      }

ACRONYM {
	 CURSOR: help; 
	 BORDER-BOTTOM: #fb0 1px dotted; 
	 FONT-STYLE: normal
}

A ACRONYM {
	CURSOR: pointer;
}

.skiplink {
    display:none
}


ul { 
     margin-left: 20px; 
}

ol {
	margin-left: 26px;
	padding-left: 4px;
}




dt {
	padding-bottom:1em
}
dl  {
	margin-bottom:-1em
}

/* Grey text style for EPSRC credit at foot of each page */

.epsrc{
	text-align:center;
    margin-bottom: 10px;
	color: #087fbc;
	font-size: 80%;
}
/* text styles */
h1{
    margin:0px;
    vertical-align: middle;
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size:25px;
	font-weight: bold;
	color: #087fbc;
	padding-left: 20px;
	padding-top:26px;
	padding-bottom:35px;
	white-space: nowrap}
	

h2 {
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 113%;
	color: #009900;
	font-weight: bold;
	padding-left: 20px;
}
.copyrightmisc{
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 0.6em;
	color: #333333
}

/* Workaround styles for each main page headings, applied to the H1 tag as the H1 style isn't picked up in some versions of Mozilla*/
.heading1 {

	font-family:Tahoma, Verdana, Arial, san-serif;
	font-size: 113%;
	color: #009900;
	font-weight: bold;
	padding-left: 20px;
}

.heading2 {
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 113%;
	color: #009900;
	font-weight: bold;
	margin:0px;
	padding:0px;
	padding-left: 20px;

}

#access .heading3 {
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 100%;
	margin:0px;
	padding: 40px 0px 10px 0px;
	font-weight: bold;
	color: #009900;}
.heading3 {
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 100%;
	padding-left: 20px;
	font-weight: bold;
	color: #009900;
}
.heading4 {
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 95%;
	margin-top: 20px;
	padding-left: 20px;
	padding-right: 10px;
	font-weight: bold;
	color: #009900;

}

.heading5 {
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 90%;
	padding-left: 20px;
	padding-right: 10px;
	font-weight: bold;
	color: #009900;

}
.heading6 {
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 85%;
	padding-left: 20px;
	padding-right: 10px;
	font-weight: bold;
	color: #009900;

}
.salfordnewsheading3 {
	clear:left;
	float:left;
	width:100%;
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 120%;
	padding-left: 20px;
	font-weight: bold;
	color:#c00068;
}
.salfordnewsheading4 {
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 100%;
	font-weight: bold;
	color:#c00068;
}
h4 {
	clear:both;
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 90%;
	color: #000;
	font-weight: normal;
	padding-left: 20px;
}
#rightcolumn h3 {font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 100%;
	float: left;
 	margin: -2px 0;
	padding: 0 3px 0 0 ;
    color: #009900;
	font-weight: bold;
}
#rightcolumn h4 {
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 90%;
	float: left;
 	margin: 0;
	padding: 0 3px 0 0 ;
    color: #009900;
	font-weight: bold;
}
h5 {
	clear:both;
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 85%;
	color: #000;
	font-weight: bold;
	padding-left: 20px;
}
h5 a:link {color:#087FBC}
h5 a:hover {
	color:#087FBC;
	text-decoration: underline;
}

.headingbold{
	clear:both;
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 90%;
	color: #000;
	font-weight: bold;
	padding-left: 20px;
	}
hr {
	clear:both;
	margin-left:10px;
}



/* table caption style corresponding to H3 */
caption {
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 100%;
	font-weight: bold;
	color: #666666;
	text-align: left;
	margin-left: 20px;
	clear: none;
	margin-bottom: 4px;
}
.idgolinkFooter {

	
	display: block;
	height: 40px;
	padding:0px 0px 0px 20px;
	vertical-align:middle;
	white-space: nowrap;
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 75%;
	line-height: 140%;
	color: #333333;
}


/* lowercase alphabetic bullet list */
.alphaList {
	
	list-style-type: lower-alpha;
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 80%;
	line-height: 140%;
	margin-left: 40px;
	list-style-position: inside;

}
blockquote {
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 80%;
	padding-left: 20px;
	padding-right: 10px;
	line-height: 140%;
	margin-right: 10px;
}
table{margin:0px 0px 0px 10px;}
th {
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 80%;
	padding-left: 6px;
	padding-right: 6px;
	line-height: 140%;
	margin-right: 6px;
	background-color: #D9E8FF;
	text-align: left;


}

td {
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 80%;
	padding-left: 6px;
	padding-right: 6px;
	line-height: 140%;
	margin-right: 6px;

}
.webmasterLink {


	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 0.6em;
	color: #333333
}
.list {
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 80%;
	line-height: 140%;
    margin-left: 30px;
	padding: 0px 0px 0px 30px;

}
.list ul{

}

/*Style for sub list lines*/

ol{
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 80%;
	line-height: 140%;
	margin-left: 30px;
	padding: 0px 0px 0px 30px;}
.list li{
	list-style: url(Images/dot.gif);
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: inherit;
	line-height: 140%;
	padding: 3px 0px 3px 0px;
}
.listnobullet li{
    list-style: none;
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: inherit;
	line-height: 140%;
	padding: 3px 0px 3px 0px;
}
.list1 {
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 100%;
	line-height: 140%;
    margin-left: 30px;
	padding: 0px 0px 0px 15px;

}
.list1 li{
    list-style: url(Images/dot.gif);
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: inherit;
	line-height: 140%;
	padding: 3px 0px 3px 0px;
}
.newslist ul{
	
}
.newslist li{
    list-style: url(Images/bullet.gif);
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size:85%;
	line-height: 140%;
	margin-left:20px;
	padding: 8px 0px 3px 10px;
}

/*Style for sub alphabetic ordered list lines*/
.subAlphaList {

	list-style-type: lower-alpha;
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: inherit;
	line-height: 140%;
	width: 100%;
	list-style-position: inside;
}

/*Class for data tables*/
.idgoTable {
	empty-cells:show; 
	width: 570px;
	margin-left: 20px;
	margin-bottom:20px;
}

.poppictable{margin-bottom:10px;
}
#textcontenthome p{
    font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 80%;
	line-height: 140%;
	margin-left: 20px;
	
}

#rightcolumn p{
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 80%;
	line-height: 140%;
    margin: 0px 0 15px 0px;
	padding: 0;
  }
#textcontenthome p a,#rightcolumn p a{
    padding-bottom:1px;
	border-bottom:1px dashed #666666;
} 


#textcontent p {
    clear:right;
    font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 80%;
	line-height: 140%;
	margin-left: 20px;
	padding-top:5px;
}

#textcontent p a {
    padding-bottom:1px;
	border-bottom:1px dashed #666666;
} 

#textcontent li a {
    padding-bottom:1px;
	border-bottom:1px dashed #666666;
} 

#textcontent a:hover {

	text-decoration: none;
}
#textcontenthome a:hover {

	text-decoration: none;
}
#textcontentwidth p {
   
    font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 80%;
	line-height: 140%;
	margin-left: 20px;
	padding-top:5px;
}

#textcontentwidth p a {
    padding-bottom:1px;
	border-bottom:1px dashed #666666;
} 

#textcontentwidth li a {
    padding-bottom:1px;
	border-bottom:1px dashed #666666;
} 

#textcontentwidth a:hover {

	text-decoration: none;
}




.aboutidgoimgfloat {

	padding: 0px 0px 0px 10px;
	margin: 0px 0px 240px 10px;
	_margin:10px 0px 240px 0px;
}
#aboutidgologoimages{
	margin:180px 0px 0px 0px
	}

a img {border:none; }
#rightcolumn img{margin:0 0 10px 0}
#textcontenthome img{margin:0 0 10px 20px}

/* right column menu style */
.boldAtLink{
	font-size:80%;
	width:160px;
	padding: 5px 0px 5px 4px;
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-weight:bold;
}
.boldlist li{list-style: url(Images/dot.gif);}
.boldtextlist {

	color:#009900;
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-weight:bold;
}
.boldtext {
    font-size:20px;
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-weight:bold;
}


#homepics {
	float:right;
	font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 100%;
	width: 210px;
	padding: 0px ;
	margin: 0px 2px 0px 0px ;
}
#homepics img{
margin:10px 0px 20px 0px}

.flow img{margin:0px 5px 0px 5px;}

.access{
font-size: 90%;
font-family: Tahoma, Verdana, Arial, san-serif;}

.access p{
	margin:0px;
	padding: 0px 15px 0px 15px;

	clear:left;
	float:left;
	
font-size: 90%;
font-family: Tahoma, Verdana, Arial, san-serif;}


.access ul li {
padding:0px;
margin:0px;
border:none;}
#imageright{
padding:5px 5px 5px 15px;
float:right;}
.imageleft{
padding:5px 5px 5px 15px;
float:left;
}
#clearright p{
float:left;
    font-family: Tahoma, Verdana, Arial, san-serif;
	font-size: 80%;
	line-height: 140%;
	margin-left: 20px;
	padding-top:5px;}
/* barchart */

/* home page */

.homepagelinks a{
	border-bottom:1px dashed #666666;
	margin:0 0 0 20px;
	color: #009900;
	font-weight:bold;
}
.homepagelinks a:visited{
	border-bottom:1px dashed #666666;
	margin:0 0 0 20px;
	color: #009900;
	font-weight:bold;
}

.homepagelinks a:hover{
	border-bottom:1px dashed #666666;
	text-decoration: none;
	margin:0 0 0 20px;
	color:#087FBC
	
}
.homelink{
	float:right;
	}
.righthomespace{
	clear:both;
	margin-top:10px;
	
	}